/* Class = "NSMenu"; title = "Find"; ObjectID = "1b7-l0-nxx"; */
"1b7-l0-nxx.title" = "検索";

/* Class = "NSMenuItem"; title = "Your Next Meal"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Your Next Meal";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "3Ql-7Z-iIO"; */
"3Ql-7Z-iIO.title" = "OtherViews";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "スピーチ";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "検索";

/* Class = "NSMenuItem"; title = "Quit Your Next Meal"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Your Next Meal を終了";

/* Class = "NSTextFieldCell"; placeholderString = "Select Type"; ObjectID = "5do-Ig-NIM"; */
"5do-Ig-NIM.placeholderString" = "分野を選択";

/* Class = "NSMenuItem"; title = "About Your Next Meal"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Your Next Meal について";

/* Class = "NSWindow"; title = "Add Itemname"; ObjectID = "5nN-PO-yFo"; */
"5nN-PO-yFo.title" = "項目名を追加";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "編集";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "やり直す";

/* Class = "NSTextFieldCell"; title = "Dictionary"; ObjectID = "8ho-qU-UwW"; */
"8ho-qU-UwW.title" = "辞書";

/* Class = "NSTextFieldCell"; title = "Edit Type Name"; ObjectID = "8Mm-jy-un5"; */
"8Mm-jy-un5.title" = "分野名を編集";

/* Class = "NSTextFieldCell"; title = "⚠️ Already Exists"; ObjectID = "9zR-kv-ttO"; */
"9zR-kv-ttO.title" = "⚠️ 同名分野あり";

/* Class = "NSWindow"; title = "Window"; ObjectID = "26I-mE-SLY"; */
"26I-mE-SLY.title" = "ウインドウ";

/* Class = "NSButton"; ibShadowedToolTip = "Edit Selected Type Name"; ObjectID = "aMp-cd-SiK"; */
"aMp-cd-SiK.ibShadowedToolTip" = "選択した分野名を編集";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "aTl-1u-JFS"; */
"aTl-1u-JFS.title" = "プリント…";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "ウインドウ";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "ファイル";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "環境設定…";

/* Class = "NSWindow"; title = "Edit Typename"; ObjectID = "BQI-pD-ntp"; */
"BQI-pD-ntp.title" = "分野名を編集";

/* Class = "NSTextFieldCell"; title = "Update is Available"; ObjectID = "BRj-iF-gJZ"; */
"BRj-iF-gJZ.title" = "アップデートがあります";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "buJ-ug-pKt"; */
"buJ-ug-pKt.title" = "選択部分を検索に使用";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "bwR-jr-wqC"; */
"bwR-jr-wqC.title" = "Text Cell";

/* Class = "NSWindow"; title = "Add Typename"; ObjectID = "d4y-J9-EoS"; */
"d4y-J9-EoS.title" = "分野名を追加";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "d9W-8r-2SL"; */
"d9W-8r-2SL.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Add Item Name"; ObjectID = "dKI-48-Awg"; */
"dKI-48-Awg.title" = "項目名を追加";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "ファイル";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "取り消す";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "閉じる";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "ecw-FB-VxS"; */
"ecw-FB-VxS.title" = "OK";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "Your Next Meal Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Your Next Meal ヘルプ";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "fvJ-PE-jxA"; */
"fvJ-PE-jxA.title" = "キャンセル";

/* Class = "NSButtonCell"; title = "Information"; ObjectID = "gq9-Wg-eB8"; */
"gq9-Wg-eB8.title" = "情報";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "ペースト";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "hEh-uE-B2w"; */
"hEh-uE-B2w.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Update :"; ObjectID = "hNo-63-DRX"; */
"hNo-63-DRX.title" = "更新の自動確認";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "サービス";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Type Selector"; ObjectID = "IyK-ZS-Nac"; */
"IyK-ZS-Nac.ibShadowedToolTip" = "分野を選択します";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select Type to Load"; ObjectID = "J8G-Xx-Ezz"; */
"J8G-Xx-Ezz.ibShadowedToolTip" = "分野を選択して開始";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "Jfn-qn-y2y"; */
"Jfn-qn-y2y.title" = "環境設定";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "すべてを表示";

/* Class = "NSWindow"; title = "Update"; ObjectID = "KP0-38-LFl"; */
"KP0-38-LFl.title" = "アップデート";

/* Class = "NSTextFieldCell"; title = "⚠️ Already Exists"; ObjectID = "ld0-4B-En7"; */
"ld0-4B-En7.title" = "⚠️ 同名分野あり";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "すべてを手前に表示";

/* Class = "NSSearchFieldCell"; placeholderString = "Filter"; ObjectID = "lTZ-6u-uab"; */
"lTZ-6u-uab.placeholderString" = "フィルタ";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "lXk-LA-lGB"; */
"lXk-LA-lGB.title" = "OK";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "サービス";

/* Class = "NSMenuItem"; title = "Reattempt"; ObjectID = "oGf-WE-BUL"; */
"oGf-WE-BUL.title" = "再試行";

/* Class = "NSMenuItem"; title = "Hide Your Next Meal"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Your Next Meal を隠す";

/* Class = "NSTextFieldCell"; title = "Effects :"; ObjectID = "Omz-jb-sAd"; */
"Omz-jb-sAd.title" = "効果音";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "OwM-mh-QMV"; */
"OwM-mh-QMV.title" = "前を検索";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "しまう";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "読み上げを停止";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "消去";

/* Class = "NSButton"; ibShadowedToolTip = "Reload"; ObjectID = "PqA-2c-C00"; */
"PqA-2c-C00.ibShadowedToolTip" = "再試行";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "q09-fT-Sye"; */
"q09-fT-Sye.title" = "次を検索";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Q87-0h-PPa"; */
"Q87-0h-PPa.title" = "キャンセル";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "qIS-W8-SiK"; */
"qIS-W8-SiK.title" = "ページ設定…";

/* Class = "NSWindow"; title = "Your Next Meal"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Your Next Meal";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "拡大／縮小";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "すべてを選択";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "ウインドウ";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "tte-SX-LWV"; */
"tte-SX-LWV.title" = "キャンセル";

/* Class = "NSButtonCell"; title = "Sounds"; ObjectID = "tWP-UD-jJi"; */
"tWP-UD-jJi.title" = "効果音";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "UgA-U4-gb2"; */
"UgA-U4-gb2.title" = "キャンセル";

/* Class = "NSMenu"; title = "Your Next Meal"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Your Next Meal";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "カット";

/* Class = "NSButton"; ibShadowedToolTip = "Add Type Name"; ObjectID = "uSI-2d-ZwT"; */
"uSI-2d-ZwT.ibShadowedToolTip" = "分野名を追加";

/* Class = "NSButtonCell"; title = "Check at Launch"; ObjectID = "vaS-ZV-B6c"; */
"vaS-ZV-B6c.title" = "起動時に確認";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "他を隠す";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Vnk-x0-VhA"; */
"Vnk-x0-VhA.title" = "OtherViews";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "編集";

/* Class = "NSButton"; ibShadowedToolTip = "Delete Selected Type Name"; ObjectID = "WMi-mW-b9W"; */
"WMi-mW-b9W.ibShadowedToolTip" = "選択した分野と属する項目名を削除";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "コピー";

/* Class = "NSTextFieldCell"; title = "⚠️ Already Exists"; ObjectID = "XnH-qd-QOM"; */
"XnH-qd-QOM.title" = "⚠️ 同名項目あり";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "スピーチ";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Xz5-n4-O0W"; */
"Xz5-n4-O0W.title" = "検索…";

/* Class = "NSTextFieldCell"; title = "Add Type Name"; ObjectID = "yep-NR-bNG"; */
"yep-NR-bNG.title" = "分野名を追加";

/* Class = "NSTextFieldCell"; title = "⚠️ Already Exists"; ObjectID = "YGe-7W-erb"; */
"YGe-7W-erb.title" = "⚠️ 同名項目あり";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "読み上げを開始";

/* Class = "NSTextFieldCell"; title = "Edit Item Name"; ObjectID = "z16-63-zwV"; */
"z16-63-zwV.title" = "項目名を編集";

/* Class = "NSWindow"; title = "Edit Itemname"; ObjectID = "zAe-mx-KJq"; */
"zAe-mx-KJq.title" = "項目名を編集";

